-- Customer specific once-script AADB#37058

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AADB#37058' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE fac_setting
   SET fac_setting_pvalue = '10400'
 WHERE LOWER (fac_setting_name) = 'flex_min_size';

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
